
.text-left{text-align:left}.text-center{text-align:center}.text-right{text-align:right}.text-justify{text-align:justify}.text-nomargin-top{margin-top:0}.text-nomargin-top.text >:first-child{margin-top:0}.text-nomargin-bottom{margin-bottom:0}.text-nomargin-bottom.text >:last-child{margin-bottom:0}



.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_28 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_28 {
		display: none !important;
	}
}
.stacks_in_9 .geoinfowarn{text-align:center;color:red;margin:10px}.stacks_in_9 ul li{color:#333333;font-size:15px}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_27 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_27 {
		display: none !important;
	}
}


.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_26 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_26 {
		display: none !important;
	}
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_24 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_24 {
		display: none !important;
	}
}


.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_25 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_25 {
		display: none !important;
	}
}
